RubyGems Navigation menu

rubyntlm 0.5.2

Ruby/NTLM provides message creator and parser for the NTLM authentication.

Versiones:

  1. 0.6.2 - April 24, 2017 (30 KB)
  2. 0.6.1 - September 15, 2016 (30 KB)
  3. 0.6.0 - February 16, 2016 (30 KB)
  4. 0.5.3 - January 22, 2016 (30 KB)
  5. 0.5.2 - July 20, 2015 (30 KB)
Mostrar todas las versiones (15 total)

dependencias de Development (4):

  • pry >= 0
  • rake >= 0
  • rspec >= 2.11
  • simplecov >= 0
  • Propietarios:

    Autores:

    • Kohei Kajimoto, Paul Morton

    SHA 256 checksum:

    a78d87ad0c3642e523fa509f4bd23116391629f8cb6aa6484f02010a0d328812

    Total de descargas 20.869.522

    Para esta versión 1.806.066

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.8.7

    Enlace: